Page MenuHomePhabricator

City field and label positioned wrong on India form
Closed, ResolvedPublic1 Estimate Story Points

Description

Since we added labels for the payments form fields (T169795) the city field on the India form looks wrong. Seems like we just need to add class="fullwidth" to the city input.

(This isn't a blocker for the next India test)

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterFix width of lone address fields without going wiggly
mediawiki/extensions/DonationInterface : masterFix width of lone address fields

Event Timeline

Pcoombe created this task.Oct 21 2019, 3:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2019, 3:10 PM
Pcoombe updated the task description. (Show Details)Oct 21 2019, 3:11 PM

Change 550861 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields

https://gerrit.wikimedia.org/r/550861

Change 550861 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields

https://gerrit.wikimedia.org/r/550861

Change 550911 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields without going wiggly

https://gerrit.wikimedia.org/r/550911

Change 550911 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields without going wiggly

https://gerrit.wikimedia.org/r/550911

Ejegg claimed this task.Nov 18 2019, 7:31 PM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.
Ejegg closed this task as Resolved.Nov 19 2019, 3:57 PM